<h1>CheckList</h1><h2>checkList - joueurs</h2>
<ul>	<li>profil joueur</li>
	<ul>	<li>changement login( neccessite une reco)</li>
		<li>changement mail/passord</li>
		<li>envoie du mail de rappel du mot de passe</li>
		<li>Fonctionnement du journal du joueur</li>
	</ul><li>fiche personnage</li>
	<ul>	<li>Changement de nom de pouvoir</li>
		<li>Valeur correct des caracs (actif/inactif,dispo (et nombre)/indispo)</li>
		<li>Carnet de note.</li>
		<li>Fonctionnement du journal du personnage(Vérifier qu'il y ai bien une entrée poyur chaque action.)</li>
	</ul><li>messagerie</li>
	<ul>	<li>liste: les informations sont pprésentes et aucune presence d'informations qui ne devraient pas etre la</li>
		<li>envoie de message, envoie d'un ajout, repondre a un message</li>
		<li>Action/recherche: le message apparait dans les messages, fonctionnement du compteur de nombre de phase(plus d'action ou de phase possible apers envoie))
	</ul>
</ul><h2>checkList - organisateurs</h2>
<ul><li>fiche personnage</li>
	<ul><li>fonctionnement des blocage de fonctions</li></ul>
</ul>

